@charset "utf-8";
body  {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #666666;
background-color : #000000;
background-image : url(http://www.lifetimeelectrostaticfilter.com/images/new/bg.jpg);
background-repeat : repeat-x;
margin : 0;
padding : 0;
text-align : justify;
} 
h1  {
font-size : 1.2em;
font-family : Verdana, Helvetica, Arial, sans-serif;
text-align : center;
color : #000000;
line-height : 1.5em;
} 
h2  {
font-size : 1.1em;
font-family : Verdana, Helvetica, Arial, sans-serif;
text-align : center;
color : #000000;
line-height : 1.5em;
} 
h3  {
font-size : 1em;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : bold;
text-align : left;
color : #3f3f3f;
} 
h4  {
font-size : 0.9em;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : bold;
text-align : center;
color : #030303;
font-style : italic;
} 
h5  {
font-size : 0.8em;
font-family : Verdana, Helvetica, Arial, sans-serif;
text-align : center;
color : #376eaf;
} 
h6  {
font-size : 0.7em;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : bold;
text-align : left;
color : #030303;
} 
form  {
margin : 0;
padding : 0;
} 

/* CSS Document */

.wrapper  {
background-color : #ffffff;
padding : 0;
width : 900px;
margin-top : 25px;
margin-right : auto;
margin-left : auto;
} 
.top01  {
background-image : url(http://www.lifetimeelectrostaticfilter.com/images/new/top01.jpg);
background-repeat : repeat-x;
margin : 0;
padding : 0;
height : 18px;
} 
.content  {
margin : 0;
padding : 0;
position : relative;
width : 900px;
} 
.leftBox  {
background-image : url(http://www.lifetimeelectrostaticfilter.com/images/new/top03.jpg);
background-repeat : no-repeat;
background-position : left top;
height : 204px;
width : 220px;
padding-top : 7px;
padding-right : 0;
padding-bottom : 0;
padding-left : 20px;
margin-top : auto;
margin-right : auto;
margin-bottom : auto;
margin-left : 5px;
position : relative;
clear : both;
} 
.leftBox .title  {
font-family : "Trebuchet MS", Arial, Verdana, sans-serif;
font-size : 12px;
color : #336699;
text-decoration : none;
position : absolute;
left : 20px;
top : 7px;
} 
.leftBox .blackBar  {
font-family : "Trebuchet MS", Arial, Verdana, sans-serif;
font-size : 12px;
color : #ffffff;
position : absolute;
left : 20px;
top : 36px;
line-height : 14px;
} 
.cyan  {
color : #00ccff;
} 
.cyan a, .cyan a:visited  {
color : #00ccff;
text-decoration : none;
} 
.leftBox .formSide  {
position : absolute;
left : 20px;
top : 75px;
margin : 0;
padding : 0;
width : 210px;
font-family : "Trebuchet MS", Arial, Verdana, sans-serif;
font-size : 12px;
color : #333333;
} 
.formSide .fSleft  {
float : left;
width : 45px;
padding : 2px;
margin : 0;
} 
.formSide .fSRight  {
margin : 0;
padding : 0;
float : left;
width : 147px;
} 
.rw  {
margin : 0;
clear : both;
padding-top : 10px;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
height : 20px;
} 
.f  {
font-family : "Trebuchet MS", Arial, Verdana, sans-serif;
font-size : 12px;
color : #000000;
background-color : #ffffff;
border : 1px solid #bbdddd;
margin : 0;
padding : 0;
line-height : 12px;
height : 18px;
} 
.fbtn  {
font-family : "Trebuchet MS", Arial, Verdana, sans-serif;
font-size : 12px;
color : #5d87af;
background-color : #ddecf3;
margin : 0;
padding : 2px;
border : 1px solid #5d87af;
height : 25px;
} 
.leftBox .btnText  {
position : absolute;
left : 20px;
top : 185px;
font-family : "Trebuchet MS", Arial, Verdana, sans-serif;
font-size : 12px;
color : #000000;
width : 203px;
} 
.section01  {
margin : 0;
padding : 0;
float : left;
width : 249px;
}
.section02 {
margin : 0;
padding : 0;
width : 645px;
float : left;
} 
.green  {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #ffffff;
background-image : url(http://www.lifetimeelectrostaticfilter.com/images/new/bgGrey2.jpg);
background-repeat : repeat-x;
text-align : center;
vertical-align : middle;
height : 30px;
width : 220px;
border : 3px solid #333333;
margin : auto;
padding : 5px;
}
.photo {
padding : 0;
width : 230px;
background-repeat : no-repeat;
background-position : center top;
margin-top : 5px;
margin-right : auto;
margin-bottom : auto;
margin-left : auto;
border-top-width : 2px;
border-right-width : 2px;
border-left-width : 2px;
border-top-style : solid;
border-right-style : solid;
border-left-style : solid;
border-top-color : #b2b2b2;
border-right-color : #b2b2b2;
border-left-color : #b2b2b2;
} 
.txt  {
font-family : "Trebuchet MS", Arial, Verdana, sans-serif;
font-size : 12px;
color : #000000;
margin : auto;
width : 180px;
}
.gry {
margin : auto;
padding : 0;
width : 230px;
border : 2px solid #b2b2b2;
}
.search {
background-image : url(http://www.lifetimeelectrostaticfilter.com/images/new/top02.jpg);
background-repeat : no-repeat;
background-position : left top;
height : 55px;
margin : 0;
padding : 0;
font-family : "Trebuchet MS", Arial, Verdana, sans-serif;
font-size : 12px;
color : #000000;
}
.search .fields {
font-family : "Trebuchet MS", Arial, Verdana, sans-serif;
font-size : 12px;
color : #000000;
background-color : #ffffff;
border : 1px solid #999999;
}
.flL {
float : left;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
padding-top : 4px;
padding-right : 0;
padding-bottom : 0;
padding-left : 7px;
}
.menu {
margin : 0;
padding : 0;
width : 643px;
clear : both;
height : 26px;
}
.photoWide {
clear : both;
}
.menu li.hover {
background-image : url(http://www.lifetimeelectrostaticfilter.com/images/new/bt01.jpg);
} 
li.hover a  {
color : #00ff00;
}
.menu li a {
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
color : #ffffff;
text-decoration : none;
text-align : center;
}
.wgreen {
background-image : url(http://www.lifetimeelectrostaticfilter.com/images/new/btgreen.jpg);
background-repeat : repeat-x;
margin : 0;
padding : 0;
height : 25px;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
background-color : #000000;
}
.wt {
color : #ffffff;
}
.greenLt {
float : left;
}
.greenRt {
margin : 0;
padding : 0;
float : right;
}
.main {
margin : 0;
padding : 0;
}
.main ul {
margin : 0;
padding : 0;
}
.main li {
margin : 0;
list-style-image : none;
list-style-type : none;
background-image : url(http://www.lifetimeelectrostaticfilter.com/images/new/arrow.gif);
background-repeat : no-repeat;
background-position : left 13px;
padding-top : 10px;
padding-right : 10px;
padding-bottom : 10px;
padding-left : 27px;
} 
.logos  {
vertical-align : middle;
margin : 0;
padding-top : 0;
padding-right : 30px;
padding-bottom : 0;
padding-left : 30px;
clear : both;
float : none;
}
.left {
float : left;
}
.footer {
background-image : url(http://www.lifetimeelectrostaticfilter.com/images/new/line3.jpg);
background-repeat : repeat-x;
padding-top : 10px;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
clear : both;
margin-top : 9px;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
font-family : Arial, Helvetica, sans-serif;
font-size : 10px;
color : #000000;
}
#marquee_replacement {
width : 180px;
height : 150px;
overflow : hidden;
}
#marquee_replacement p.spacer {
height : 150px;
}
.footer .line2 {
margin : 10px;
padding : 5px;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #cccccc;
}
.footer a, .footer a:visited {
color : #000000;
text-decoration : none;
}
.footer a:hover {
text-decoration : underline;
}
.title {
color : #336699;
} 
.bgscroll  {
background-image : url(http://www.lifetimeelectrostaticfilter.com/images/new/bggrey.jpg);
background-repeat : repeat-x;
}
.tool-tip {
color : #fff;
width : 139px;
z-index : 13000;
}
.tool-title {
font-weight : bold;
font-size : 11px;
margin : 0;
color : #9fd4ff;
padding : 8px 8px 4px;
background : url(http://www.lifetimeelectrostaticfilter.com/images/new/bubble.png) top left;
}
.tool-text {
font-size : 11px;
padding : 4px 8px 8px;
background : url(http://www.lifetimeelectrostaticfilter.com/images/new/bubble.png) bottom right;
}
.sideList {
margin : 0;
padding : 5px;
font-size : 1.1em;
}
.sideList ul {
list-style : none;
text-align : center;
margin : 0;
padding : 0;
}
.sideList li {
display : block;
list-style-image : none;
list-style-type : none;
background-color : #ebeff0;
margin-top : 1px;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
padding-top : 5px;
padding-right : 0;
padding-bottom : 5px;
}
.sideList li a {
display : block;
color : #336699;
text-decoration : none;
background-color : #d2dbdd;
border-top : 1px solid #5c5c5c;
border-left : 1px solid #5c5c5c;
border-bottom : 1px solid #e6e6e6;
border-right : 1px solid #e6e6e6;
} 
.sideList li a:hover  {
text-decoration : underline;
border-top : 1px solid #e6e6e6;
border-left : 1px solid #e6e6e6;
border-bottom : 1px solid #5c5c5c;
border-right : 1px solid #5c5c5c;
}
.main h2 {
font-family : "Trebuchet MS", Arial, Verdana, sans-serif;
font-size : 16px;
font-style : oblique;
font-weight : bold;
color : #4473a2;
}
.red {
color : #ff0000;
}
.fltrt {
float : right;
margin-top : 20px;
margin-bottom : 20px;
margin-left : 20px;
}
.fltlft {
float : left;
margin-top : 20px;
margin-bottom : 20px;
margin-right : 20px;
}
.clearfloat {
clear : both;
height : 0;
font-size : 1px;
line-height : 0;
}
.shadeform {
font : 1em arial, verdana, sans-serif;
text-align : left;
border : 1px solid #000000;
background-color : #99ffff;
}
.l-contents {
font-size : 1em;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : bold;
text-align : left;
color : #3f3f3f;
width : 49%;
float : left;
margin-bottom : 40px;
}
.r-contents  {
font-size : 1em;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : bold;
text-align : left;
color : #3f3f3f;
width : 49%;
margin-bottom : 40px;
float : right;
}
.testimonials {
background-color : #ebeff0;
margin : 10px;
padding : 15px;
width : 200px;
font-family : Verdana, Helvetica, Arial, sans-serif;
text-align : justify;
font-size : 1em;
font-style : italic;
} 